ul{
	list-style: none;
	padding-left: 2rem;
	margin-bottom: 0;
	line-height: 2.2rem;
}

a{
	color:#555;
	padding: .2rem .5rem ;
}

a i{
	color:orange;
}

a:hover{
	cursor: pointer;
	text-decoration: none;
}

a.active{
	background: #aaaaaa;
	color:#fff;
	border-radius: 1rem;
}

a.active i{
	color: #fff;
}

.folder-menus{
	border-radius: 50%;
}